<?php
foreach ($template->result() as $template){
    $filename=$template->kode;
}
$url = base_url("resources/template/new_template/peradilan_umum/pidana/penetapan/".$filename.".rtf");
$Template = file_get_contents($url);
$nama_pengadilan=$info_pn[0]->NamaPN;
$alamat_satker=$info_pn[0]->AlamatPN;
$nama_pengadilan=explode(" ", $nama_pengadilan);
$nama_kota=ucwords(strtolower($nama_pengadilan[2]));
$kode_satker=strtoupper($nama_pengadilan[2]);
$ketua=$this->templatehelper->standradnaming($info_pn[0]->Ketua);
$tanggal = $this->tanggalhelper->convertDate(date('Y-m-d'));

$nama_pengadilan=implode(" ", $nama_pengadilan);
$Template = str_replace("#pengadilan_negeri#",''.$jenis_pengadilan.'',$Template);
$Template = str_replace("#SATKER#",''.$nama_pengadilan.'',$Template);
$Template = str_replace("#satker#",''.ucwords(strtolower($nama_pengadilan)).'',$Template);
$Template = str_replace("#alamat_satker#",''.$alamat_satker.'',$Template);
$Template = str_replace("#nama_kota#",''.$nama_kota.'',$Template);
$Template = str_replace("#nama_ketua#",''.$ketua.'',$Template);
$Template = str_replace("#tanggal_sekarang#",''.$tanggal.'',$Template);
if ($Template==""){
	print_r("File dokumen template tidak ditemukan atau terjadi kesalahan saat cetak template");
}
//------Begin Print -----------------------------------------------------
header("Content-Type: application/vnd.ms-word");
header("Expires: 0");
header("Cache-Control:  must-revalidate, post-check=0, pre-check=0");
header("Content-disposition: attachment; filename=\"".$filename.".rtf\"");
echo $Template;
?>
